Bug 835303 - [abrt] httpd-tools-2.2.22-2.fc16: __GI_raise: Process /usr/bin/ab was killed by signal 6 (SIGABRT)
[abrt] httpd-tools-2.2.22-2.fc16: __GI_raise: Process /usr/bin/ab was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
abrt_hash:4eba5f6f2e003f656fa2e9c328e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 17:56 EDT by David Filiatrault
Modified: 2013-02-13 10:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:11:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (11.95 KB, text/plain)
2012-06-25 17:56 EDT, David Filiatrault
no flags Details
File: maps (6.54 KB, text/plain)
2012-06-25 17:56 EDT, David Filiatrault
no flags Details
File: backtrace (6.22 KB, text/plain)
2012-06-25 17:56 EDT, David Filiatrault
no flags Details

  None (edit)
Description David Filiatrault 2012-06-25 17:56:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        ab -v 2 https://collectpay-qa2.princetonecom.com/clientconsole/loadLogin.do?id=510144
crash_function: __GI_raise
executable:     /usr/bin/ab
kernel:         3.4.2-1.fc16.i686
pid:            1656
pwd:            /home/dfiliatrault
time:           Mon 25 Jun 2012 05:33:25 PM EDT
uid:            1000
username:       dfiliatrault

backtrace:      Text file, 6369 bytes
maps:           Text file, 6697 bytes
var_log_messages: Text file, 12240 bytes

comment:
:Reproducible every time by hitting the following publically accessible URL
:ab -v 2 https://collectpay-qa2.princetonecom.com/clientconsole/loadLogin.do?id=510144

dso_list:
:/usr/lib/libaprutil-1.so.0.3.12 apr-util-1.3.12-1.fc16.i686 (Fedora Project) 1340651738
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1340658661
:/usr/lib/libapr-1.so.0.4.6 apr-1.4.6-1.fc16.i686 (Fedora Project) 1340651736
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1317262709
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-2.fc16.i686 (Fedora Project) 1340658719
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.i686 (Fedora Project) 1340658661
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc16.i686 (Fedora Project) 1340658731
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1330383916
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1330383916
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libpcre.so.0.0.1 pcre-8.12-9.fc16.i686 (Fedora Project) 1340658870
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-2.fc16.i686 (Fedora Project) 1340658719
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1340658721
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-2.fc16.i686 (Fedora Project) 1340658719
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/usr/bin/ab httpd-tools-2.2.22-2.fc16.i686 (Fedora Project) 1340651739
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc16.i686 (Fedora Project) 1340658721
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.i686 (Fedora Project) 1340658722
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-2.fc16.i686 (Fedora Project) 1340658719
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1340658666
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1317263093

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dfiliatraultprinceton
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-0BCbqA/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b04083ec47f7fdfc021c3a1d00000011-1340659568.646209-892272987
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=25165829
:GNOME_KEYRING_CONTROL=/tmp/keyring-0BCbqA
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=dfiliatrault
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-0BCbqA/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1181,unix/unix:/tmp/.ICE-unix/1181
:USERNAME=dfiliatrault
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dfiliatrault/.local/bin:/home/dfiliatrault/bin
:MAIL=/var/spool/mail/dfiliatrault
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dfiliatrault
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1176
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dfiliatrault
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=dfiliatrault
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qEzLS7IXpk,guid=b88ec7b990885376fe20481c0000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dfiliatrault
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-dfiliatrault-u1CxuU/database
:_=/usr/bin/ab

smolt_data:
:
:
:General
:=================================
:UUID: 0b3ef0a8-5a88-4207-90fa-af12b8eb7190
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5586.30
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.80GHz
:CPU Stepping: 4
:CPU Family: 15
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 1002
:System Swap: 2015
:Vendor: Dell Inc.
:System: Optiplex GX280 
:Form factor: Mini Tower
:Kernel: 3.4.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:377) pci, tg3, ETHERNET, Optiplex GX280
:(32902:9834:4136:377) pci, i801_smbus, SERIAL, Optiplex GX280
:(32902:9809:4136:377) pci, ata_piix, STORAGE, Optiplex GX280
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9839:4136:377) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(4098:23408:4098:1027) pci, None, VIDEO, RV370 [Radeon X300SE]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9838:4136:377) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Optiplex GX280
:(4098:23392:4098:1026) pci, radeon, VIDEO, RV370 5B60 [Radeon X300 (PCIE)]
:(32902:9817:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9816:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9600:4136:377) pci, None, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9819:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9820:4136:377) pci, ehci_hcd, USB, Optiplex GX280
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dfiliatraultprinceton-lv_root / ext4 4096 4096 9106146 7834767 7743625 2285568 2146486 2146486
:/dev/sda2 /boot ext4 1024 1024 508745 412224 386624 128016 127785 127785
:
Comment 1 David Filiatrault 2012-06-25 17:56:53 EDT
Created attachment 594301 [details]
File: var_log_messages
Comment 2 David Filiatrault 2012-06-25 17:56:54 EDT
Created attachment 594302 [details]
File: maps
Comment 3 David Filiatrault 2012-06-25 17:56:57 EDT
Created attachment 594303 [details]
File: backtrace
Comment 4 David Filiatrault 2012-06-26 13:36:35 EDT
/usr/bin/ab -v 2 https://collectpay-qa2.princetonecom.com/clientconsole/javascript/jquery.js

backtrace_rating: 4
Package: httpd-tools-2.2.22-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 09:09:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:11:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.